Max CVSS 6.8 Min CVSS 4.3 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2019-17024 6.8
Mozilla developers reported memory safety bugs present in Firefox 71 and Firefox ESR 68.3. Some of these bugs showed evidence of memory corruption and we presume that with enough effort some of these could have been exploited to run arbitrary code. T
08-04-2022 - 14:34 08-01-2020 - 22:15
CVE-2019-17020 4.3
If an XML file is served with a Content Security Policy and the XML file includes an XSL stylesheet, the Content Security Policy will not be applied to the contents of the XSL stylesheet. If the XSL sheet e.g. includes JavaScript, it would bypass any
21-07-2021 - 11:39 08-01-2020 - 22:15
CVE-2019-17025 6.8
Mozilla developers reported memory safety bugs present in Firefox 71. Some of these bugs showed evidence of memory corruption and we presume that with enough effort some of these could have been exploited to run arbitrary code. This vulnerability aff
24-08-2020 - 17:37 08-01-2020 - 22:15
CVE-2019-17023 4.3
After a HelloRetryRequest has been sent, the client may negotiate a lower protocol that TLS 1.3, resulting in an invalid state transition in the TLS State Machine. If the client gets into this state, incoming Application Data records will be ignored.
18-07-2020 - 16:15 08-01-2020 - 22:15
CVE-2019-17016 4.3
When pasting a <style> tag from the clipboard into a rich text editor, the CSS sanitizer incorrectly rewrites a @namespace rule. This could allow for injection into certain types of websites resulting in data exfiltration. This vulnerability af
13-01-2020 - 20:15 08-01-2020 - 22:15
CVE-2019-17022 4.3
When pasting a <style> tag from the clipboard into a rich text editor, the CSS sanitizer does not escape < and > characters. Because the resulting string is pasted directly into the text node of the element this does not result in a direc
13-01-2020 - 20:15 08-01-2020 - 22:15
CVE-2019-17017 6.8
Due to a missing case handling object types, a type confusion vulnerability could occur, resulting in a crash. We presume that with enough effort that it could be exploited to run arbitrary code. This vulnerability affects Firefox ESR < 68.4 and Fire
13-01-2020 - 20:15 08-01-2020 - 22:15
Back to Top Mark selected
Back to Top